## javax.persistence
Interface PersistenceUtil

All Known Subinterfaces:
  PersistenceUnitUtil

    public interface PersistenceUtil

Method Summary
`boolean` `isLoaded(java.lang.Object entity)`
`boolean` `isLoaded(java.lang.Object entity, java.lang.String attributeName)`

Method Detail

### isLoaded

    boolean isLoaded(java.lang.Object entity,
                     java.lang.String attributeName)

### isLoaded

    boolean isLoaded(java.lang.Object entity)